<?php

namespace App\Listeners;

use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Support\Facades\Auth;

class UserLoginAttempt
{
    /**
     * Handle the event.
     *
     * @return void
     */
    public function handle()
    {
        Auth::user()->update(['login_at' => now()]);
    }
}
